[settings]
songdir=C:\GH\testing
exedir=C:\Documents and Settings\Chris\Desktop\editing\FretsOnFire
eofdir=
freetardir=
theme=1
[ftp]
host=
user=
pass=
path=html/
passive=0
[misc]
image=standard
imagepath=Path and name.exe to separate programm...
